Update notes for Video Blogster v2.2.1

Unfortunately, the XSS vulnerability fix for the WordPress plugin update checker lead to the automatic update check for Video Blogster Pro to fail.

This ONLY occurs if you have Video Blogster v2.2.1 installed.

To fix, you may either:

1. (RECOMMENDED) Download this file and rename the .txt extension to .php before uploading it to your /wp-content/plugins/video-blogster-pro/plugin-updates directory, replacing the old file. Then automatic updates will work again (by default WordPress checks for new updates every 12 hours). If the above link doesn’t work (your browser must support the download attribute) then you can grab the text version here.

2. Delete Video Blogster v2.2.1 from your site (delete the uninstall.php file first if you want to keep your data) then install the new version from its zip file.

You may also like...